boost::geometry::concept::ConvexHullStrategy< Strategy > Class Template Reference
convex hull: calculate the convex hull of a geometry

Checks strategy for convex_hull. More...

## Detailed Description

### template<typename Strategy>
class boost::geometry::concept::ConvexHullStrategy< Strategy >

Checks strategy for convex_hull.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK